{
    "actions": "操作",
    "availableForPurchase": "是否可购买",
    "book": "书籍",
    "book-application": "书籍应用",
    "book-images": "书籍图片",
    "book-name": "书名",
    "book-order": "书籍订单",
    "book-study-group-request": "书籍学习小组请求",
    "click-on-the-book-name-and-there-will-be-a-link-at-the-bottom-to-navigate-to-the-book-ordering-website": "点击书名，底部会有链接跳转到书籍订购网站",
    "description": "描述",
    "file": "文件",
    "images": "图片",
    "link": "链接",
    "name": "名称",
    "no-purchase": "不可购买",
    "order-book": "订购书籍",
    "price": "价格",
    "remarks": "备注",
    "request": "请求",
    "request-to-join-study-group": "请求加入学习小组",
    "yes-purchase": "可购买"
}
